Subject: BGP Base Draft - Issue List v1.2

From: [email-masked]
Date: Tue, 1 Oct 2002 16:20:54 -0700

Hello all,

Attached is the updated Issue List, and a Changelog.  To summarize the
changes we have:  Added 3 issues, updated 34 and brought 18 issues to
consensus.  We're close to consensus on a couple of others too.

Andrew